@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
    font-family: 'Roboto', sans-serif;
 	font-size: 16px;
	color: #333;
	text-align: justify;}

html {
	margin: 0; }

h1 {
	font-size: 26px;
	text-align: left; }
	
h2, h3 {color: #000;}

hr {
	border: none;
	height: 2px;
	background: #ECECEC; }

a, a:visited, a:active {
	color: #143159; }

a:hover {
	color: #639; }

.image {
	border: 1px solid #A9B0B3;
	padding: 5px; }
	
#main-content-wrapper {
	width: 1080px;
	margin: 0 auto;
	padding: 1px 0;
}

#header-wrapper {
	width: 100%;
}

#logo {
	width: 30%;
	float: left;
	padding: 20px 0 0 0;
}
#nav-wrapper {
	width: 100%;
	background: #333;
	height: 50px; }
#navbar {
	width: 1080px; 
	clear: both;
	z-index: 9999;
	margin: 0 auto;
	width: 1px solid #000;
}

#gallery {
	padding: 0;
	z-index: 1;
	}

#mainbox {
	width: auto;
	margin: 0 auto;
	padding: 10px 20px 10px 20px;}
	
#leftcol {
	float: left;
	width: 70%; 
	display: table;
	padding: 1px 0;}
	
#rightcol {
	float: right;
	width: 25%;
	display: table;}
	
	
.bodytable td {
	padding: 0 30px;
}
#quote {
	width: 58%;
	float: right;
}
#footer-wrap {
	width: 1040px;
	margin: 0 auto;
}
#footer {
	width: auto;
	margin: 20px auto 0 auto;
	background: #333;
	text-align: center;
	font-size: 16px;
	color: #FFF;
	padding: 30px 0;
	height: 80px;
	
	}

#footer a, #footer a:visited, #footer a:active {
	color: #FFF; }
#intro {
	width: 100%;
	height: 100px;
}

#footer a:hover {
	color: #999; }

.input {
	border: 1px solid #CCC;
	padding: 4px;
	width: 170px;
	margin: 3px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 16px; }
	
.button {
	border: none;
	padding: 8px 25px;
	margin: 3px 0;
	background: #143159;
	cursor: pointer; 
	font-family: 'Roboto', sans-serif;
	color: #FFF; 
	font-size: 18px;}
	
.cart_button, .cart_button:visited {
	border: none;
	padding: 3px 7px;
	margin: 3px 0;
	background: #143159;
	cursor: pointer; 
	font-family: 'Roboto', sans-serif;
	color: #FFF; 
	font-size: 18px;
	border-radius: 6px;}
	
.cart_button:hover {
	color: #CCC; }
	
.cart_button:active {
	color: #FFF; }
	
.product_button {
	border: none;
	padding: 3px 10px;
	margin: 3px 0;
	background: #143159;
	cursor: pointer; 
	font-family: 'Roboto', sans-serif;
	color: #FFF; 
	font-size: 16px;}

textarea {
	margin: 6px 0;
	font-size: 13px; }

.gallerybox {
	float: left;
	width: 28%;
	margin: 0 3% 10px 0; 
	padding: 3px;
	text-align: left;
	height: 300px;
	overflow: hidden;}
.messagebox {
	background: rgba(102,99,118,0.1); 
	display: block; 
	padding: 5px 20px;
	border-radius: 5px; } 
.main_image {
	position: relative; }

.main_image {
	width: 400px;
	border: 1px solid #CCC; } 
	
.mini_image img {
	height: 100px;
	border: 1px solid #CCC;
	float: left; 
	margin: 10px 10px 0 0;}
	
.sold2 {
	position: absolute;
	bottom: 0;
	left: 150px; }
.hide {
	display: none; }
	
@media only screen and (max-width: 1100px) {
	
	#main-content-wrapper { 
		width: 100%; }
	
	#header-wrapper {
		height: 150px;
	}
	
	#navbar {
		width: 100%;}
	#mainbox {
		width: 96%;
		padding: 1% 2%;
		margin: 0 auto;}
	#footer-wrap {
		width: auto;
		padding-left: 1%;
	}

}
@media only screen and (max-width: 930px) {
	.gallerybox {
		width: 44%;
		height: 350px;}
}

@media only screen and (max-width: 668px) {
	#logo {
		float: none;
		width: 180px;
		margin: 0 auto;
	}
	#leftcol {
		width: 100%;
	}
	#header-wrapper {
		height: 185px;
		background: none;
	}
	#header {
		height: auto;
	}
	#navbar {
		width: 100%;
		padding: 0px;
		 z-index: 999;
		position: relative;
	}
	.gallerybox {
		height: 380px;}
	
	#rightcol  {
		width: 350px; 
		float: left; }
	.hide {
		display: inline; }

}

@media only screen and (max-width: 568px) {
	.gallerybox {
		height: 320px;}
		
@media only screen and (max-width: 468px) {
	.gallerybox {
		height: 280px;}
	.main_image {
		width: 100%;